/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
.eltd-preload-background { background-image: url(https://watchmasters.ch/wp-content/themes/chandelier/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
body { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_smooth_page_transition_styles function */
.eltd-st-loader .pulse, .eltd-st-loader .double_pulse .double-bounce1, .eltd-st-loader .double_pulse .double-bounce2, .eltd-st-loader .cube, .eltd-st-loader .rotating_cubes .cube1, .eltd-st-loader .rotating_cubes .cube2, .eltd-st-loader .stripes > div, .eltd-st-loader .wave > div, .eltd-st-loader .two_rotating_circles .dot1, .eltd-st-loader .two_rotating_circles .dot2, .eltd-st-loader .five_rotating_circles .container1 > div, .eltd-st-loader .five_rotating_circles .container2 > div, .eltd-st-loader .five_rotating_circles .container3 > div, .eltd-st-loader .atom .ball-1:before, .eltd-st-loader .atom .ball-2:before, .eltd-st-loader .atom .ball-3:before, .eltd-st-loader .atom .ball-4:before, .eltd-st-loader .clock .ball:before, .eltd-st-loader .mitosis .ball, .eltd-st-loader .lines .line1, .eltd-st-loader .lines .line2, .eltd-st-loader .lines .line3, .eltd-st-loader .lines .line4, .eltd-st-loader .fussion .ball, .eltd-st-loader .fussion .ball-1, .eltd-st-loader .fussion .ball-2, .eltd-st-loader .fussion .ball-3, .eltd-st-loader .fussion .ball-4, .eltd-st-loader .wave_circles .ball, .eltd-st-loader .pulse_circles .ball { background-color: ;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h1_styles function */
h1 { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h2_styles function */
h2 { font-family: Tahoma;font-size: 50px;font-style: normal;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h3_styles function */
h3 { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h4_styles function */
h4 { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h5_styles function */
h5 { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h6_styles function */
h6 { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_text_styles function */
p { font-family: Tahoma;text-transform: ;letter-spacing: px;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_link_hover_styles function */
a:hover, p a:hover { color: #a6820e;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #a6820e;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php chandelier_elated_accordions_typography_styles function */
.eltd-accordion-holder .eltd-title-holder { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/shortcodes/button/custom-styles/custom-styles.php chandelier_elated_button_typography_styles function */
.eltd-btn { font-family: Tahoma;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/header/custom-styles/header.php chandelier_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/header/custom-styles/header.php chandelier_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(0, 0, 0, 0.1);}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/header/custom-styles/mobile-header.php chandelier_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { color: #000000;font-weight: 0;}

/* generated in /var/www/vhosts/watchmasters.ch/httpdocs/wp-content/themes/chandelier/framework/modules/header/custom-styles/mobile-header.php chandelier_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #a6820e;}

